<?php

namespace App\Filament\Resources\CheckPointTimeResource\Pages;

use App\Filament\Resources\CheckPointTimeResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditCheckPointTime extends EditRecord
{
    protected static string $resource = CheckPointTimeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
